Is there an Emit Mapper version for SL5

Nov 8, 2013 at 11:32 AM
Updated my project references to SL5 and .net 4.5.
Also updated devforce(from ideablade) to version 7.2.2

For all these softwares, the runtime version now shows up as 4 while for Emitmapper (version 1.0.0.0) it still shows up as 2.
Do we have a compatible emit mapper version (for runtime version 4) as well?